@import url("https://fonts.googleapis.com/css2?family=Aref+Ruqaa:wght@400;700&family=Carattere&family=Noto+Sans+JP:wght@100..900&family=Noto+Serif:ital,wght@0,100..900;1,100..900&family=Zen+Old+Mincho&display=swap");
@media print, screen and (min-width: 992px) {
  .no_pc {
    display: none !important;
  }
}

@media print, screen and (max-width: 992px) {
  .no_sp {
    display: none !important;
  }
}

img {
  width: 100%;
}

a {
  text-decoration: none;
  transition: 0.5s;
}
a:hover {
  opacity: 0.7;
}

.c_main {
  color: #EDDD9E;
}

body {
  position: relative;
  font-family: "Zen Old Mincho", serif;
  background: #000000;
}
@media print, screen and (min-width: 992px) {
  body {
    background: url(../images/bg_main.png) no-repeat 0% 20%/100%, #1f1f1f;
    background-attachment: fixed;
    background-repeat: no-repeat;
  }
}
body main .container {
  padding: 0;
  margin: 0;
}
@media print, screen and (min-width: 992px) {
  body main .container {
    max-width: 100%;
    padding-left: 45vw;
  }
}
@media print, screen and (max-width: 992px) {
  body main .container {
    max-width: 100% !important;
  }
}
body main .main_left {
  position: fixed;
  text-align: center;
  top: 50%;
  left: 26%;
  transform: translate(-50%, -50%);
  z-index: 2;
  width: 28vw;
  height: 88%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}
body main .main_left > img {
  width: 100%;
}
body main .main_left > div {
  width: 100%;
}
body main .main_left > div > div {
  position: relative;
  margin-bottom: 2vw;
}
body main .main_left > div > div::after {
  content: "";
  background: linear-gradient(90deg, #000000 70%, rgba(0, 0, 0, 0) 100%);
  position: absolute;
  top: 52%;
  left: -26%;
  transform: translate(-50%, -50%);
  width: 81vw;
  height: 7.63vw;
  z-index: -1;
}
body main .main_left > div > div > p {
  font-style: normal;
  font-weight: 400;
  font-size: 2.6vw;
  line-height: 3.47vw;
  text-align: center;
  letter-spacing: 0.05em;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
body main .main_left > div > div > p > span {
  display: block;
  font-size: 1.7vw;
  line-height: 2.5vw;
  letter-spacing: normal;
  background: linear-gradient(282.15deg, #D3D7D8 -1.2%, #FFFFFF 48.41%, #D9CDD5 98.01%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .main_left > div > a {
  display: inline-block;
  width: 26.3vw;
}
body main .main_left > div > a:hover {
  opacity: 1;
  transform: scale(1.05);
}
body main .main_right {
  position: fixed;
  text-align: center;
  top: 50%;
  right: 0%;
  transform: translate(0%, -50%);
  z-index: 2;
  width: 23vw;
  height: 88%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: space-between;
}
body main .main_right > img {
  width: 100%;
}
body main .content_flex {
  display: flex;
  flex-wrap: wrap;
}
body main .content_flex .right_box {
  position: relative;
  overflow: hidden;
  z-index: 5;
  width: 375px;
  border: 0.5px solid #B4B4B4;
  border-top: none;
  background-color: #FFFFFF;
}
@media print, screen and (max-width: 992px) {
  body main .content_flex .right_box {
    width: 100%;
    border: none;
    margin: auto;
  }
}
body main .content_flex .right_box .fv_box {
  position: relative;
  overflow: hidden;
  text-align: center;
}
body main .content_flex .right_box .fv_box::before {
  content: "";
  background: #000000;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 71px;
  z-index: 2;
}
body main .content_flex .right_box .fv_box::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 29.6%;
  left: 0px;
  bottom: 0px;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.7) 0%, rgba(0, 0, 0, 0.7) 65%);
  transform: rotate(-180deg);
  z-index: 1;
}
body main .content_flex .right_box .fv_box > span {
  position: absolute;
  top: 12px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 3;
  display: inline-block;
  text-align: center;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  letter-spacing: 0.05em;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .fv_box > span > span {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  background: linear-gradient(282.15deg, #D3D7D8 -1.2%, #FFFFFF 48.41%, #D9CDD5 98.01%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .fv_box > ul {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  column-gap: 15px;
  color: #FFFFFF;
  position: absolute;
  top: 53%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  z-index: 3;
}
body main .content_flex .right_box .fv_box > ul > li {
  text-align: left;
}
body main .content_flex .right_box .fv_box > ul > li:first-child {
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 32px;
  letter-spacing: -0.1em;
}
body main .content_flex .right_box .fv_box > ul > li:first-child > span {
  display: block;
  font-size: 16px;
  line-height: 23px;
  letter-spacing: -0.1em;
}
body main .content_flex .right_box .fv_box > ul > li:nth-child(2) {
  position: relative;
  width: 50px;
  height: 50px;
  transform: rotate(45deg);
}
body main .content_flex .right_box .fv_box > ul > li:nth-child(2)::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  width: 100%;
  height: 1.5px;
}
body main .content_flex .right_box .fv_box > ul > li:nth-child(2)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #FFFFFF;
  width: 1.5px;
  height: 100%;
}
body main .content_flex .right_box .fv_box > ul > li:last-child {
  font-style: normal;
  font-weight: 400;
  font-size: 22px;
  line-height: 32px;
}
body main .content_flex .right_box .fv_box > ul > li:last-child > span {
  display: block;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
}
body main .content_flex .right_box .fv_box > h1 {
  text-align: left;
  font-style: normal;
  font-weight: 500;
  font-size: 18px;
  line-height: 35px;
  letter-spacing: 3px;
  font-feature-settings: "vert" on;
  color: #FFFFFF;
  margin-bottom: 0;
  writing-mode: vertical-rl;
  text-orientation: upright;
  position: absolute;
  top: 80px;
  left: 47%;
  transform: translate(-50%, 0%);
  z-index: 3;
}
body main .content_flex .right_box .fv_box > h1 > span:last-child {
  display: inline-block;
  transform: translateY(15px);
}
body main .content_flex .right_box .fv_box > a {
  display: inline-block;
  position: absolute;
  top: 55%;
  right: 5%;
  z-index: 3;
}
body main .content_flex .right_box .fv_box > div {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 390px;
  background: #000000;
  clip-path: polygon(0 0, 100% 90px, 100% 100%, 0 300px);
  z-index: 3;
}
body main .content_flex .right_box .fv_box > div > h2 {
  position: absolute;
  top: 49%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 180px;
  margin-bottom: 0;
}
body main .content_flex .right_box .fv_box > div > .fv_01 {
  position: absolute;
  top: 45%;
  left: 7%;
  width: 70px;
}
body main .content_flex .right_box .fv_box > div > .fv_02 {
  position: absolute;
  top: 10%;
  right: 0%;
  width: 155px;
}
body main .content_flex .right_box .c01_box {
  position: relative;
  z-index: 1;
  text-align: center;
  padding: 0px 20px 100px;
}
body main .content_flex .right_box .c01_box::before {
  content: "";
  background-image: url(../images/bg_c01.png);
  background-repeat: no-repeat;
  background-position: center 60%;
  background-size: 100%;
  position: absolute;
  top: -92px;
  left: 0;
  width: 100%;
  height: calc(100% + 92px);
  z-index: -1;
}
body main .content_flex .right_box .c01_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  color: #FFFFFF;
}
body main .content_flex .right_box .c01_box > p > span {
  font-size: 20px;
  line-height: 30px;
}
body main .content_flex .right_box .c01_box > p > span > span {
  color: #E2C076;
}
body main .content_flex .right_box .c01_box > .c01_img {
  position: relative;
  z-index: 2;
  margin: 13rem -20px 0;
}
body main .content_flex .right_box .c01_box > .c01_cta {
  padding: 0px 0 5px;
  margin: 1rem -20px 0;
}
body main .content_flex .right_box .c01_box > .c01_cta > a {
  display: inline-block;
  width: 340px;
}
body main .content_flex .right_box .c01_box > .c01_cta > a:hover {
  opacity: 1;
  transform: scale(1.05);
}
body main .content_flex .right_box .s01_box {
  position: relative;
  text-align: center;
  background: linear-gradient(100deg, #D3D7D8 -7.43%, #FFFFFF 37.22%, #D9CDD5 81.87%);
  padding: 30px 20px 30px;
}
body main .content_flex .right_box .s01_box::before {
  content: "";
  position: absolute;
  top: -29px;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 30px;
  background: linear-gradient(11deg, #D3D7D8 -7.43%, #FFFFFF 37.22%, #D9CDD5 81.87%);
  clip-path: polygon(100% 0%, 0% 100%, 100% 100%);
}
body main .content_flex .right_box .s01_box::after {
  content: "";
  position: absolute;
  bottom: -29px;
  left: 0;
  z-index: 2;
  width: 100%;
  height: 30px;
  background: linear-gradient(9deg, #D3D7D8 -7.43%, #FFFFFF 37.22%, #D9CDD5 81.87%);
  clip-path: polygon(100% 0%, 0% 0%, 0% 100%);
}
body main .content_flex .right_box .s01_box > h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 32px;
  text-align: center;
  letter-spacing: -0.05em;
  background: linear-gradient(275.1deg, #7FB0BC 24.76%, #C185AC 75.63%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 20px;
}
body main .content_flex .right_box .s01_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
body main .content_flex .right_box .s01_box > .video_box {
  width: 325px;
  height: 397px;
  margin: auto;
  position: relative;
  overflow: hidden;
}
body main .content_flex .right_box .s01_box > .video_box > video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
body main .content_flex .right_box .s02_box {
  position: relative;
  text-align: center;
}
body main .content_flex .right_box .s02_box > h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 25px;
  line-height: 28px;
  color: #FFFFFF;
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
body main .content_flex .right_box .s02_box > h2 > span {
  color: #E2C076;
  font-size: 18px;
}
body main .content_flex .right_box .s02_box > .s02_sub {
  position: absolute;
  top: 34%;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
}
body main .content_flex .right_box .s02_box > .s02_sub > h3 {
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 26px;
  color: #FFFFFF;
}
body main .content_flex .right_box .s02_box > .s02_sub > h4 {
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 32px;
  letter-spacing: -0.05em;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin: 1.2rem 0;
}
body main .content_flex .right_box .s02_box > .s02_sub > p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}
body main .content_flex .right_box .s02_box > .s02_sub > span {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  color: #FFFFFF;
}
body main .content_flex .right_box .s03_box {
  position: relative;
  text-align: center;
  background: linear-gradient(267.52deg, #D3D7D8 -55.77%, #FFFFFF 49.64%, #D9CDD5 155.05%);
  padding: 50px 20px 50px;
}
body main .content_flex .right_box .s03_box > h2 {
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 32px;
  letter-spacing: -0.05em;
  background: linear-gradient(275.1deg, #7FB0BC 24.76%, #C185AC 75.63%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
body main .content_flex .right_box .s03_box > h3 {
  font-family: "Carattere", cursive;
  font-style: normal;
  font-weight: 400;
  font-size: 100px;
  line-height: 1;
  background: linear-gradient(104.43deg, #9FC5CE 10.52%, #E4C5D9 81.18%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 0;
}
body main .content_flex .right_box .s03_box > .slide_box {
  position: relative;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box {
  position: relative;
  box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  padding: 25px;
  height: 540px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_white {
  background: #FFFFFF;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > h4 {
  font-family: "Aref Ruqaa", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 25px;
  color: #000000;
  margin-bottom: 1rem;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > h4 > span {
  font-family: "Noto Serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #000000;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > h5 {
  position: relative;
  font-family: "Noto Serif", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 14px;
  color: #000000;
  margin: 1.5rem 0 0;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > h5::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 1px;
  background: linear-gradient(275.1deg, #7FB0BC 24.76%, #C185AC 75.63%);
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > div {
  color: #000000;
  margin: 2.5rem 0 1rem;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > div > p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 0;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > div > p > .value {
  font-size: 30px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > div > p > .t_large {
  font-size: 20px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > div > span {
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 17px;
  text-align: center;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > a {
  display: inline-block;
  width: 100%;
  font-style: normal;
  font-weight: 600;
  font-size: 15px;
  line-height: 110%;
  color: #FFFFFF;
  border: 1px solid #FFFFFF;
  box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
  border-radius: 50px;
  padding: 10px 0;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > a.p_btn {
  background: #BA9BAF;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > a.b_btn {
  background: #92AFB6;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box > a.g_btn {
  background: #E2C076;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black {
  background-image: url(../images/bg_s03.png);
  background-repeat: no-repeat;
  background-position: center;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > .slide_ab {
  position: absolute;
  top: 5.5%;
  left: 8%;
  width: 76px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > h4 {
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > h5 {
  line-height: 20px;
  color: #FFFFFF;
  margin-top: 1rem;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > h5::after {
  bottom: -10px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > h5:first-of-type {
  margin: 0 0 1rem;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > h5:first-of-type::after {
  background: none;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > div {
  color: #FFFFFF;
  margin-top: 1.5rem;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .info_box.bg_black > a {
  font-size: 13px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .etc_box {
  margin-top: 3rem;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .etc_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .etc_box > p > span {
  display: inline-block;
  line-height: normal;
  font-size: 11px;
}
body main .content_flex .right_box .s03_box > .slide_box > .swiper > .swiper-wrapper > .swiper-slide > .etc_box > span {
  display: inline-block;
  margin-bottom: 5px;
  font-family: "Aref Ruqaa", serif;
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-button-prev {
  left: -5%;
  top: 29%;
  transform: translate(0%, -50%);
  width: 38px;
  height: 38px;
  background-color: #E2C076;
  border-radius: 50%;
  transition: 0.5s;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-button-prev::after {
  content: "\f053";
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 46%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-button-prev.swiper-button-disabled {
  opacity: 0;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-button-next {
  right: -5%;
  top: 29%;
  transform: translate(0%, -50%);
  width: 38px;
  height: 38px;
  background-color: #E2C076;
  border-radius: 50%;
  transition: 0.5s;
  animation: pulseScale 1.8s ease-in-out infinite;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-button-next::after {
  content: "\f054";
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 54%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-button-next.swiper-button-disabled {
  opacity: 0;
  animation: none;
}
@keyframes pulseScale {
  0% {
    transform: translate(0%, -50%) scale(1);
  }
  50% {
    transform: translate(0%, -50%) scale(1.1);
  }
  100% {
    transform: translate(0%, -50%) scale(1);
  }
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-pagination {
  bottom: 170px;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-pagination .swiper-pagination-bullet {
  width: 7px;
  height: 7px;
  opacity: 1;
  background-color: #D9D9D9;
}
body main .content_flex .right_box .s03_box > .slide_box .swiper-pagination .swiper-pagination-bullet-active {
  opacity: 1;
  background-color: #9C9C9C;
}
body main .content_flex .right_box .s04_box {
  position: relative;
  text-align: center;
  background-color: #000000;
  padding: 30px 20px 0;
}
body main .content_flex .right_box .s04_box > h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 30px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 1.5rem;
}
body main .content_flex .right_box .s04_box > h2:last-of-type {
  margin-top: 3rem;
}
body main .content_flex .right_box .s04_box > h2::after {
  content: "";
  position: relative;
  bottom: -12px;
  display: block;
  width: 100%;
  height: 1px;
  background: linear-gradient(275.1deg, #7FB0BC 24.76%, #C185AC 75.63%);
}
body main .content_flex .right_box .s04_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
}
body main .content_flex .right_box .s04_box > div {
  background: linear-gradient(275.1deg, #7FB0BC 24.76%, #C185AC 75.63%);
  padding: 1px;
  margin: 1.5rem 0 1rem;
}
body main .content_flex .right_box .s04_box > div > div {
  background: #000000;
  padding: 20px;
}
body main .content_flex .right_box .s04_box > div > div > p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}
body main .content_flex .right_box .s04_box > div > div > p > span {
  font-size: 16px;
}
body main .content_flex .right_box .s04_box > div > div > p:last-of-type {
  margin-bottom: 0;
}
body main .content_flex .right_box .s04_box > h3 {
  background-image: url(../images/s04_02.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  margin: 1rem -20px 0;
  padding: 25px 0 30px;
}
body main .content_flex .right_box .s04_box > h3 > span {
  display: block;
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.05em;
  background: linear-gradient(281.33deg, #448FA2 19.09%, #7B516C 77.1%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .s05_box {
  position: relative;
  text-align: center;
  background-color: #000000;
  padding: 30px 20px;
}
body main .content_flex .right_box .s05_box > h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 25px;
  line-height: 30px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 1.5rem;
}
body main .content_flex .right_box .s05_box > .s05_faq {
  margin-top: 1rem;
  text-align: left;
}
body main .content_flex .right_box .s05_box > .s05_faq > h3 {
  position: relative;
  display: flex;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 7px 15px;
  margin-bottom: 0;
  cursor: pointer;
  transition: 0.5s;
}
body main .content_flex .right_box .s05_box > .s05_faq > h3::before {
  content: "Q";
  padding-right: 15px;
}
body main .content_flex .right_box .s05_box > .s05_faq > h3 > span {
  position: relative;
  display: inline-block;
  margin-left: auto;
  width: 23px;
  height: 23px;
  background-color: #E2C076;
  border-radius: 50%;
  transition: 0.5s;
}
body main .content_flex .right_box .s05_box > .s05_faq > h3 > span::after {
  content: "\f078";
  font-size: 12px;
  position: absolute;
  top: 52%;
  left: 51%;
  transform: translate(-50%, -50%);
  color: #FFFFFF;
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  transition: 0.5s;
}
body main .content_flex .right_box .s05_box > .s05_faq > h3.is_after > span::after {
  top: 48%;
  transform: translate(-50%, -50%) rotateX(180deg);
}
body main .content_flex .right_box .s05_box > .s05_faq > p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 20px;
  color: #FFFFFF;
  border: 1px solid rgba(255, 255, 255, 0.5);
  padding: 12px 15px;
  margin-bottom: 0;
}
body main .content_flex .right_box .s05_box > .s05_faq > p > a {
  color: #FFFFFF;
}
body main .content_flex .right_box .s05_box > .s05_faq > p > span {
  display: block;
  font-size: 12px;
}
body main .content_flex .right_box .s05_box > .s05_faq > p > .c_gold {
  color: #E2C076;
  display: inline;
  font-size: 14px;
}
body main .content_flex .right_box .c02_box {
  position: relative;
  overflow: hidden;
  z-index: 0;
  text-align: center;
}
body main .content_flex .right_box .c02_box > div {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -43%);
  width: 95%;
}
body main .content_flex .right_box .c02_box > div > h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 1rem;
}
body main .content_flex .right_box .c02_box > div > p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
  margin: 0;
}
body main .content_flex .right_box .c03_box {
  position: relative;
  text-align: center;
  background: linear-gradient(180deg, rgba(170, 173, 180, 0) 0%, rgba(170, 173, 180, 0) 30%, #AAADB4 50%, #AAADB4 80%, rgba(170, 173, 180, 0) 100%);
  padding: 19.5rem 20px 20px;
}
body main .content_flex .right_box .c03_box::before {
  content: "";
  background-image: url(../images/bg_c03.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  top: -92px;
  left: 0;
  width: 100%;
  height: 462px;
  z-index: -1;
}
body main .content_flex .right_box .c03_box > h2 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #180909;
  margin-bottom: 0;
}
body main .content_flex .right_box .c03_box > h2 > span {
  font-size: 15px;
}
body main .content_flex .right_box .c03_box > .c03_img {
  margin: 1rem -20px 0;
}
body main .content_flex .right_box .c04_box {
  position: relative;
  text-align: center;
  padding: 0px 20px 30px;
}
body main .content_flex .right_box .c04_box::before {
  content: "";
  background: linear-gradient(267.52deg, #D3D7D8 -55.77%, #FFFFFF 49.64%, #D9CDD5 155.05%);
  position: absolute;
  top: -100px;
  left: 0;
  width: 100%;
  height: 100px;
  height: calc(100% + 100px);
  z-index: -1;
}
body main .content_flex .right_box .c04_box > h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .c04_box > h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
}
body main .content_flex .right_box .c04_box > img {
  margin: 10px 0 20px;
}
body main .content_flex .right_box .c04_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
body main .content_flex .right_box .c04_box > p:last-of-type {
  margin-bottom: 0;
}
body main .content_flex .right_box .c05_box {
  position: relative;
  text-align: center;
  background-color: #000000;
  padding: 30px 20px 20px;
}
body main .content_flex .right_box .c05_box > h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .c05_box > h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #FFFFFF;
}
body main .content_flex .right_box .c05_box > img {
  margin: 10px 0 20px;
}
body main .content_flex .right_box .c05_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #FFFFFF;
}
body main .content_flex .right_box .c05_box > p:last-of-type {
  margin-bottom: 10px;
}
body main .content_flex .right_box .c06_box {
  position: relative;
  text-align: center;
  background: linear-gradient(267.52deg, #D3D7D8 -55.77%, #FFFFFF 49.64%, #D9CDD5 155.05%);
  padding: 30px 20px 60px;
}
body main .content_flex .right_box .c06_box > h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 35px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}
body main .content_flex .right_box .c06_box > h3 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  color: #000000;
}
body main .content_flex .right_box .c06_box > img {
  margin: 10px 0 20px;
}
body main .content_flex .right_box .c06_box > p {
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
}
body main .content_flex .right_box .c06_box > p:last-of-type {
  margin-bottom: 0;
}
body main .content_flex .right_box .c06_box > .c06_bg {
  position: relative;
  margin: 1.5rem -20px 0.5rem;
}
body main .content_flex .right_box .c06_box > .c06_bg > div {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 90%;
}
body main .content_flex .right_box .c06_box > .c06_bg > div > h4 {
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 30px;
  background: linear-gradient(278.47deg, #9FC5CE 15.07%, #E4C5D9 82.75%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
  margin-bottom: 1rem;
}
body main .content_flex .right_box .c06_box > .c06_bg > div > p {
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #FFFFFF;
}
body main .content_flex .right_box .c06_box > .c06_bg > div > p:last-of-type {
  margin-bottom: 0;
}
body main .content_flex .right_box .c06_box > .c06_bg > div > p > span {
  font-size: 12px;
}
body main .content_flex .right_box .c06_box > .c06_cta > p {
  font-family: "LINE Seed JP App_TTF";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 120%;
  color: #E2C076;
  margin-bottom: 5px;
}
body main .content_flex .right_box .c06_box > .c06_cta > a {
  display: inline-block;
  width: 340px;
}
body main .content_flex .right_box .c06_box > .c06_cta > a:hover {
  opacity: 1;
  transform: scale(1.05);
}
body main .content_flex .right_box .c06_box > .c06_cs {
  margin-top: 2rem;
}
body main .content_flex .right_box .c06_box > .c06_cs > img {
  width: 200px;
}
body main .content_flex .right_box footer {
  text-align: center;
  padding: 30px 20px 30px;
  background-color: #000000;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
body main .content_flex .right_box footer > img {
  width: 144px;
}
body main .content_flex .right_box footer > ul {
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: left;
}
body main .content_flex .right_box footer > ul > li {
  line-height: 1.3;
}
body main .content_flex .right_box footer > ul > li > a {
  display: inline-block;
  color: #FFFFFF;
  font-style: normal;
  font-weight: 400;
  font-size: 10px;
  line-height: 14px;
}
body main .fix_box {
  text-align: center;
  position: fixed;
  bottom: 0%;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 100%;
  padding: 10px 0;
  opacity: 0;
  pointer-events: none;
  background: linear-gradient(rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.1) 10%, rgb(0, 0, 0) 70%, #000 100%);
  z-index: 99;
  transition: 0.5s;
}
body main .fix_box.show {
  opacity: 1;
  pointer-events: visible;
}
body main .fix_box.hide {
  opacity: 0;
  pointer-events: none;
}
body main .fix_box > p {
  font-family: "LINE Seed JP App_TTF";
  font-style: normal;
  font-weight: 700;
  font-size: 12px;
  line-height: 120%;
  color: #FFFFFF;
  margin-bottom: 5px;
}
body main .fix_box > a {
  display: inline-block;
  width: 340px;
}
body main .fix_box > a:hover {
  opacity: 1;
  transform: scale(1.05);
}